DLA-1698-1

NameDLA-1698-1
Descriptionfile - security update
SourceDebian LTS
ReferencesCVE-2019-8905, CVE-2019-8907

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
file (PTS)jessie1:5.22+15-2+deb8u4vulnerable
jessie (security)1:5.22+15-2+deb8u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
filesourcejessie1:5.22+15-2+deb8u5

Search for package or bug name: Reporting problems